/* @override http://gate.boinx.com/g/css/main.css */

/* Main CSS file. For product specific styles like colors, background-images, ... please use the relevant product css file (f.e. /g/css/fotomagico.css */

html, body, table, tr, td, p, ul, ol, li, dl, dt, dd, img {
  margin: 0;
  padding: 0;
  border: 0;
}

html,body {
  font-family: 'Lucida Grande', sans-serif;
  background: #202020 url(/g/l/bodyback.png) repeat-x 0 0;

/*   background: #1f1f1f url(/g/l/bodyback.png) repeat-x 0 0; */
}

table, tr, td {
  border-collapse: collapse;
}

a {
  outline: none;
  text-decoration: none;
}

a:hover {
  outline: none;
  text-decoration: underline;
}

p {
  line-height: 160%;
  margin: 0 0 12px 0;
}

#container {
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -450px;
  width: 900px;
  background-color: transparent;
}


/* style definitions for the content. Product specific Styles like Colors please use the Product-css Files*/

#content {
  font-size: 11px;
  background: url(/g/l/gradient_top.png) repeat-x 0px 0px;
  background-color: #fff;
  color: #333;
}

h1 {
  font-size: 30px;
  font-weight: normal;
  margin: 24px 0 12px 0;
}

h2 {
  font-size: 16px;
  font-weight: strong;
  margin: 24px 0 6px 0;
}

h3 {
  font-size: 14px;
  font-weight: strong;
  margin: 24px 0 12px 0;
}


h4 {
  font-size: 12px;
  font-weight: strong;
  margin: 24px 0 6px 0;
}


ul, ol {
  margin: 0 0 24px 12px;
  /* padding: 0 0 0 3px; */
}

ul {
  list-style-type: square;
}
li {
  margin-left: 3px;
  line-height: 160%;
}

.question {
  font-size: 120%;
  font-weight: normal;
}

dt {
  float: left;
}

dd {
  margin: 0 0 20px 100px;
  background: #030303;
}

img.imageLeft {
  float: left;
  margin: 12px 12px 12px 0;
}

img.imageRight {
  float: right;
  margin: 12px 0 12px 12px;
}

img.imageAcross {
  margin: 12px 0 12px 0;
}
img.centered {
  margin: 2px auto;
  text-align: center;
}
img.paddedBorder {
  padding: 2px;
  border:  1px solid #aaa;
}

a.imageIndex {
  float: left;
  margin: 12px 12px 12px 0;
}

.footnote, #sidebar p.footnote {
  color: #666;
  line-height: 100%;
  font-size: 11px !important;
}

.left {
  float: left;
}

.right {
  float: right;
}

.bottom {
  vertical-align: bottom;
  height: 84px;
}

.top {
  vertical-align: top;
  height: 84px;
}

#preload {
	display: none;
}

/* style definitions for the several layoutpossibilities within the content div*/

.column1center

/* one column without sidebar centered in content div */
	{
  float: left;
  width: 612px;
  margin: 0px 0 18px 120px;
	}

.column1

/* one column without sidebar */ {
  float: left;
  width: 852px;
  margin: 0px 0 18px 24px;

}

.column1sb

/* one column with space for the sidebar */ {
  float: left;
  width: 624px;
  margin: 24px 0 18px 24px;

}


.column2

/* two columns without sidebar */ {
  float: left;
  width: 414px;
  margin: 24px 0 18px 24px;
}

.column2sb

/* two columns with space for the sidebar */ {
  float: left;
  width: 300px;
  margin: 24px 0 18px 24px;

}


.column3

/* three columns without */ {
  float: left;
  width: 268px;
  margin: 24px 0 18px 24px;
}

/*.column4 {
  width: 268px;
  margin: 24px 0 18px 24px;
  background-color: #333333;
}*/

/* styles for the news includes in the sidebar*/

#news {
  font-size: 10px;
  float: left;
  width: 192px;
  margin: 0 0 18px 24px;
  padding: 0 0 0 12px;
  border-left: 1px solid #999;
}


#news h1 {
  margin: 0 0 6px 0;
  font-size: 12px;
  font-weight: bold;
  padding: 2px 0px 2px 0px;
}

#news p
/* to change dashed border please see product css file*/ {
  margin: 0 0 12px 0;
  padding: 0;
  font-weight: normal;
}

#news ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0 0 12px 0;
}

#news ul li {
  background: none;
  margin: 0 0 15px 0px;
  padding: 0 0 0 0px;
  font-size: 10px;
}

#news div.example, #news div.pressrelease, #news div.event, #news div.newsitem, #news div.appcast, #news div.quote	{
  border-bottom: 1px dashed #777;
  margin-bottom: 12px;
  padding-bottom: 12px;
}

#news li.example, #news li.pressrelease, #news li.event, #news li.newsitem, #news li.appcast, #news li.quote	{
margin: 0;
padding: 0;
  line-height: 1.8em;
}

/*
#content div#news a.readmore	{
  border-bottom:1px solid #aaa;
}
*/


/* @group sidebar */

/* styles for the the sidebar for product relevant styles please use the product css files*/

#sidebar {
  float: left;
  width: 204px;
  margin: 24px 0 18px 24px;
}

#sidebar.flright {
  float: right;
  width: 204px;
  margin: 24px 24px 18px 0px;
}

#sidebar p {
  font-size: 11px;
}

#sidebar .img + .sidebox  {
  margin-top: 24px;
}

#subscription a {
  display: block;
  background: url(/g/l/RSS-icon.png) 15px 0px no-repeat;
  padding: 12px 0 20px 67px;
  width: 137px;
  height: 35px;
  font-size: 14px;
  text-decoration: none;
}


/* @end */


/* @group sidebox */

.sidebox{
  padding: 0 12px 1px 12px;
  margin: 0 0 24px 0;
  color: #333;
  background: url(/g/l/sidebox-back.png) top left repeat-x;
  background-color: #929191;
}

.sidebox h1, .sidebox h2 {
  background: url(/g/l/sidebox-head.png) 0px 0px no-repeat;
  background-color: #929191;
  color: #222;
  text-shadow: rgba(255,255,255,0.4) 0 1px 0;
  padding:6px 10px;
  margin: 0 -12px 6px -12px;
  font-size: 11px;
  font-weight: bold;
}

.sidebox h3 {
  margin: 0 -12px 6px -12px;
  padding:2px 10px;
  text-shadow: rgba(255,255,255,0.4) 0 1px 0;
  color: #222;
  font-size: 11px;
}

.sidebox ul + .sidebox div#events {
  border-top: 1px dotted #999;
}

.sidebox hr {
  margin: 12px -12px;
  height: 1px;
  border: 0;
  border-top: 1px solid #777676;
  padding: 0;
  background-color: #eee;

}

.sidebox hr + h1 {
  /* second h1 inside a box following a line */
  background: transparent;
  margin: 0 -12px 6px -12px;
  padding:2px 10px;
}

.sidebox .bottom {
  font-size: 1px;
  margin: 10px -12px -1px -12px;
  height: 5px;
  padding: 0;
  background: transparent url(/g/l/sidebox-bottom.png) bottom left no-repeat;
}

.sidebox p {
  padding: 0 0 0 0;
  margin: 6px 0 6px 0;
  font-size: 10px;
}

.sidebox a {
  text-decoration: none;
  color: #fff;
}

.sidebox a:hover {
  text-decoration: underline;
  color: #fff;
}

.sidebox img.across {
  margin: -6px 0 6px -12px;
}

.sidebox ul, .sidebox ol {
  /* list-style-type: square;*/
  /*background: #999;*/
  margin: 0 0 12px 0;
  padding: 0 0 0 12px;
}

.sidebox ul li {
  list-style-type: square;
  margin: 0;
  padding: 0 0 6px 0;
  font-size: 10px;
  list-style-position: outside;
}

/* @end */

#sidebar .imagebox {
  margin-bottom: 24px;
  background: url(/g/l/sidebox-back-light.png) top left repeat-x;
  background-color: #929191;
}
#sidebar .imagebox img {
  padding: 3px;
}
#sidebar .imagebox p {
  color: #333;
  font-size: 10px;
  text-align: center;
  text-shadow: rgba(255,255,255,0.66) 0 1px 0;
  padding-bottom: 2px;
  /*border-bottom: 1px solid #ccc;*/
}

/* @group quotes */

/*styles for blockquotes, for color - and image - styles please see product css file*/

blockquote {
  font-family: "Adobe Garamond Pro", "Adobe Garamond", "Garamond", "Times New Roman", Times, serif;
  font-size: 16px;
  margin: 0 12px 24px 12px;
  /*font-style: italic; */
  padding: 12px 12px 12px 12px;
  border: 1px solid #eee;
  border-width: 1px 0 1px 0;
}

blockquote p.quote {
  width: 100%;
  line-height: 20px;
  margin: 0;
  padding: 0;
    font-style: italic;
}

blockquote p.quote:before {
  content:  "\201C";
}
blockquote p.quote:after {
  content:  "\201D";
}

blockquote p.author, blockquote p.authordescription, blockquote p.source {
  padding: 0;
  margin: 0;
  display: inline;
  font-size: 12px;
  color: #666;
  white-space: nowrap;
}

blockquote p.authordescription, blockquote p.source {
  clear: all;
}
blockquote p.source:before {
  content: " - ";
}
blockquote p.authordescription:before {
  content: ", ";
}

/* for backwards compatibility */
blockquote small {
  color: #666;
  font-size: 12px;
  margin: 0;
  padding: 0;
}




/* @end */


/*styles for special assigned links*/

/*
a.web {
  background: url("/images/aweb.png") 0px 1px no-repeat;
  padding: 0 0 0 15px;
}
a:hover.web {
  background: url("/images/aweb_hi.png") 0px 1px no-repeat;
}
*/

a.dmgsmall {
  background: url(/images/icons/dmg-32-reflection.png) left 11px no-repeat;
  display: block;
  padding-left: 34px;
  padding-top: 16px;
  height: 50px;
}

a.dmg {
  background: url(/images/icons/dmg-48-reflection.png) left 0 no-repeat;
  display: block;
  padding-left: 65px;
  padding-top: 10px;
  height: 50px;
}

a.sit {
  background: url(/images/icons/sit-48-reflection.png) left top no-repeat;
  display: block;
  padding-left: 48px;
  padding-top: 10px;
  height: 50px;
}

a.zip {
  background: url(/images/icons/zip-48-reflection.png) left top no-repeat;
  display: block;
  padding-left: 48px;
  padding-top: 10px;
  height: 50px;
}

a.zipblack {
  background: url(/images/icons/zip-48-reflection.png) left top no-repeat;
  display: block;
  padding-left: 48px;
  padding-top: 10px;
  height: 50px;
}

a.qtmovie {
  background: url(/images/icons/qtmovie-48-reflection.png) left top no-repeat;
  display: block;
  padding-left: 48px;
  padding-top: 10px;
  height: 50px;
}

a.qtmoviesmall {
  background: url(/images/icons/qtmovie-32-reflection.png) left top no-repeat;
  display: block;
  padding-left: 36px;
  padding-top: 8px;
  height: 40px;
}

/* styles for the bottom navigation used in the product pages*/

 #productfooter {
 border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-bottomright: 6px;
	}

.contentBottom {
  width: 900px;
  height: 6px;
  margin-top: -6px;
	}


#boinxBottomNav {
  height: 25px;
  margin: 24px 0 24px 0;
  padding: 10px;
  font-family: 'Lucida Grande', sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #999;
  background-color: #454B58;
vertical-align: middle;
 border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
}

#boinxBottomNav ul {
position: absolute;
top: 14px;
right: 0px;
  margin: 0;
  padding: 0;
}


img.iconbottomnav {
  float: right;
  margin: 0 12px 0 0;
}

div .download a {
  text-decoration: none;
}

/* styles for site search layer*/

#sitesearch {
  position: absolute;
  bottom: 100px;
  right: 40px;
  z-index: 5;
  width: 307px;
  height: 31px;
  background: url(/images/searchnews/search_hint.png) 0px 0px no-repeat;
}

.searchinput {
  width: 185px;
  margin: 6px 10px 0 70px;
  float: left;
}

/* styles for newsletter layer*/

#newsletter {
  width: 220px;
  z-index: 10;
  position: absolute;
  bottom: 100px;
  right: 40px;
  color: #999;
}

#nltop {
  height: 6px;
  background: url("/images/searchnews/nl_top.png") 0px 0px no-repeat;
}

#nlcontent {
  padding: 0 12px 0 12px;
  color: #333;
  font-weight: normal;
  background: #9D9C9C;
}

#newsletter #nlcontent h1 {
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  background: #737272;
  padding: 0 12px 6px 12px;
  margin: 0 -12px 12px -12px;
}

#newsletter #nlcontent input {
  border: 0px;
  background: #fff;
  padding: 0 0 0px 0px;
  margin: 5px 0 5px 10px;
}

#newsletter #nlcontent p {
  margin: 0 0 0px 0;
}

#nlbottom {
  height: 6px;
  background: url(/images/searchnews/nl_bottom.png) 0px 0px no-repeat;
}

#newsletter h1 {
  background: #7D818A;
}

.first {
  margin-top: 0;
}

.second {
  margin-top: 14px;
}


.clearall {
    clear: both;
}
.clearleft {
    clear: left;
}

.bottomline {
  clear: all;
  height: 1px;
  font-size: 1px;
  border-bottom: 1px solid #999;
}


a.stbutton, a .stbuttontext {
    color: #ccc;
    border-bottom: none;
    text-decoration: none;
}

a:hover .stbuttontext  {
    color: #fff;
}

/*a[href^="http"]:after*/

a.externallink:after {
  content: url(/g/l/external-000.png);
  white-space: nowrap;
}
a.externallink:hover:after {
  content: url(/g/l/external-aa0083.png);
  white-space: nowrap;
}


.lightgreen { width: 235px; background: url(/boinxtv/equipment/images/se-lightbox.png) 0px 0px no-repeat; padding: 10px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }

.lightgreen-examples { width: 235px; background: url(/boinxtv/examples/images/ex-lightbox.png) 0px 0px no-repeat; padding: 10px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }


/* styles for sitemap on the bottom of every page*/

#sitemap {
  margin: 24px 0 24px 0;
  padding: 15px 20px 20px 20px;
  height: 395px;
  font-family: ff-dax-web-pro-1, ff-dax-web-pro-2, 'Lucida Grande', sans-serif;
  font-weight: normal;
  color: #999;
  background-color: #454B58;
 border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
}

#sitemap h4 {
  padding: 0; margin: 1em 0 0.4em 0; color: #fff;
}

#sitemap ul {
  margin: 0; padding: 0; font-size: 12px; color: #ccc; list-style: none;
}
#sitemap ul li {
  display: block; line-height: 1.5em; margin: 0; padding: 0;
}
#sitemap ul li a {
  padding: 0; margin: 0; border: 0; color: #ccc; text-decoration: none;
}

#sitemap ul li a:hover {
 text-decoration: underline;
}
#sitemap .col1, #sitemap .col2, #sitemap .col3, #sitemap .col4, #sitemap .col5 {
  float: left; border-left: 1px solid #535D6F; padding: 0 30px 0 30px; margin: 0; height: 395px;
}
#sitemap .col1 {
 border: none;



/* styles for chronicles*/

#chronicles_404 {
background: #fff url(/chronicles/images/chronicles_404.jpg) 0 0 no-repeat;
}

/* Buttons */

a#button_download {background: url(/images/bt-download.png) 0 0 no-repeat; width: 207px; height: 44px; display: block; }
a#button_download:hover {background: url(/images/bt-download-ov.png) 0 0 no-repeat; width: 207px; height: 44px;}
a#button_facebook {background: url(/images/btn-facebook.png) 0 0 no-repeat; display: block; width: 204px; height: 40px;margin-bottom: 10px;}
a#button_facebook:hover {background: url(/images/btn-facebook-ov.png) 0 0 no-repeat;}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
#sitemap li a { font-size: 10px;}
}